<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <link
    rel="shortcut icon"
    href="./img/favicon.png.png"
    type="imagine/x-icon">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    
</head>
<body>

    <h1>"Игра престолов" - новая веха в истории ТВ-сериалов</h1>
    <p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - американский телесериал в жанре "историческое фентези", со сквозным сюжетом, созданым по мотивам романов "Песнь льда и пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал сразу получил высокую оценку критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном.  
    </p>
    <h2>Сюжет</h2>
    <p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за 
        <strong>Железный трон</strong> или за право создать свое королевство:
        <ol>
            <li>Джжоффри Баратеон и Ланистеры</li>
            <li>Редли Баратеон + дом Тиррелов</li>
            <li>Станис Баратеон</li>
            <li>Роб Старк и армия Севера</li>
            <li>Грейджой</li>
        </ol>
        <img src="./img/iron_throne.jpg" alt="Железный трон"
        title="Железный Трон Короля андалов и первых людей">
        <p><em>Железный трон</em></p>
        <p>Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля Дейнерис Таргариен предстоит пройти путь от красивой куклы до самостоятельного играка в престолы.</p>
        
    </p>
    <h2>Влияние на телерынок</h2>
    <p>Игра престолов показала продюсерам и телеканалам, что дорогие масштабные сериалы, больше похожие на многосерийные фильмы, чем на класические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
        <ul>
            <li>Ведьмак (Netflix)</li>
            <li>Пацаны (Amazon)</li>
            <li>Мандалорец (Disney+)</li>
            <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)"target="_blank">Чернобыль(HBO)</a></li>
            <li>Американские боги (Starz)</li>
        </ul>
        
    </p>
    <button type="button">Подробнее о сериале</button>
    <hr>

    
</body>
</html>